#my_map {
	max-width: 100%;
	height:auto;
}

.navbar-brand img {
	width: 189px;
}

body {
	color: rgb(88,88,90);
	line-height: 17px;
}

.boxContent h3 {
	font-size: 18px;
}

.active {
	color: rgb(88,88,90);
}

#_box_tipologie a:hover {
	color: #000000;
}

#_box_tipologie .active {
	color: #000000;
	text-decoration: underline;
}

#_object_lista_applicazioni figure {
	background-color: #EEEEEE;
}

.list_applicazioni .boxContent h3 {
	text-transform: uppercase;
}

#_object_dettaglio_famiglia h2 {
	text-transform: capitalize;
}

#famiglia_prodotti .famiglia_prodotto .etichetta, #famiglia_prodotti .famiglia_prodotto .valore {
	color: rgb(88,88,90);
}

#famiglia_prodotti .famiglia_prodotto > div {
	margin-top: 40px;
}

#famiglia_prodotti .famiglia_prodotto .immagine {
	background-color: #F2F2F2;
	margin-right: 4%;
	margin-top: 0px;
}

#famiglia_prodotti .famiglia_prodotto .titolo_dati {
	width: 79%;
	margin-top: 0px;
}
#famiglia_prodotti .famiglia_prodotto .titolo, #famiglia_prodotti .famiglia_prodotto .dati {
	width: 100%;
	float: left;
	display: inline;
}
#famiglia_prodotti .famiglia_prodotto .dati:hover .valore {
	background-color: #F2F2F2;
}
#famiglia_prodotti .famiglia_prodotto .dati:hover .etichetta {
	background-color: #FFFFFF;
}
#famiglia_prodotti .famiglia_prodotto > div, #famiglia_prodotti .famiglia_prodotto > div > div > div {
    float: left;
    display: inline;
    width: 16%;
    
}
.dati_prodotti_famiglia{
	margin-top:30px;
}

.famiglia_prodotto:hover {
	background-color: transparent;
}

#famiglia_prodotti .dati_prodotti_famiglia:hover{
	background-color: transparent !important;
	cursor:default;
}

#famiglia_prodotti .famiglia_prodotto .titolo{
	font-weight: bold;
    font-size: 17px;
    text-decoration: none;
	color:#000000;
}

#famiglia_prodotti .famiglia_prodotto .valore{
	padding:5px 0px;
}

#_box_dati_prodotto p {
	margin-bottom: 0px;
}

#_object_dettaglio_prodotto .dettaglio_immagine_prodotto {
	background-color: #EEEEEE;
}

#_object_dettaglio_prodotto .dettaglio_immagine_quota {
	border: 2px solid #000000; 
}

#_object_dettaglio_prodotto .dettaglio_immagine i {
	font-size: 25px;
}

#_box_dati_prodotto ._dato_prodotto_codice {
	font-weight: bold;
	margin-bottom: 30px;
}

#_box_dati_prodotto ._dati_prodotto_title_materiali {
	margin-top: 50px;
}

h1.title_content {
	text-transform: capitalize;
	font-weight: normal;
}

#_object_progetti_illuminotecnici .boxContent h3 a {
	color: rgb(88,88,90);
	font-weight: normal;
}

#_object_nuovi_prodotti h2 {
	text-transform: uppercase;
	color: rgb(88,88,90);
	font-weight: normal;
}

#breadcrumb {
	/*display: none;*/
}
#breadcrumb a {
	text-transform: uppercase;
}

#_box_dati_prodotto h2:first-child {
    margin-bottom: 25px;
}
#_box_dati_prodotto .etichetta, #_box_dati_prodotto .valore {
    margin-bottom: 7px;
}
#_box_dati_prodotto ._dato_prodotto_codice {
    margin-bottom: 15px;
}

#_box_tipologie li {
	margin-bottom: 5px;
}
.title_applicazione {
    font-size: 25px;
}

.form-control[type=checkbox] {
	background-color: transparent;
}

#Applicazioni_Search{
	width:100% !important;
	padding:5px !important;
	border: 2px solid #c6c6c6;
	border-radius: 7px;
	background-color: #F0F0F0;
}
#_box_search > div {
  border: 2px solid #c6c6c6;
  border-radius: 7px;
  background-color: #F0F0F0;
}

.In_Serie{
	width:20%;
	border: 2px solid #c6c6c6;
	border-radius: 7px;
	float:right;
}

/* COMBO SERIE IN DETTAGLIO SERIE */

#Search_Applicazioni{
	font-size:14px;
	font-weight:normal;
	padding:0.5em 0em;
	background-color: rgb(240, 240, 240);
}

/* STILI PAGINA SORGENTI LUMINOSE LED */
.sorgenti_luminose{
	text-align:center;
	border: solid 1px #B4B5B7;
	color:#ADADAD;
	/*margin:auto;
	width:94%;*/
}
.sorgenti_luminose>thead>tr>th{
	vertical-align:middle;
	padding:4px;
	background-color:#636466;
	color:#FFFFFF;
	font-weight:400;
	border: solid 1px #B4B5B7;
	text-align:center;
	font-size:12px;
}
.sorgenti_luminose>tbody>tr>td{
	vertical-align:middle;
	border: solid 1px #B4B5B7;
	font-size:12px;
	font-weight:300;
}
.LED-immagine{
	text-align:center;
	background-color:#FFD8A1;	
}

.LED-Pari{
	background-color:#FFFFFF;
}
.LED-Dispari{
	background-color:#E7E7E9;
}
.LED-immagine .img-responsive{
	margin:auto;
}

.sorgenti_luminose>thead>tr>th.LED-immagine-header{
	color:#000000;
	background-color:#FBB959;
	font-weight:bold;
}

.Led_Luminose{
	/*background-color:#D1D2D4;*/
	padding-top:3%;
	padding-bottom:3%;
}

.table>tbody>tr>td.serie_in_sorgenti_led{
	background-color:#E7E7E9 !important;
	border:0px !important;
}

/* STILI PAGINA SORGENTI LUMINOSE */

.table_sorgenti_luminose>thead>tr>th{
	vertical-align:middle;
	padding:4px;
	background-color:#636466;
	color:#FFFFFF;
	font-weight:400;
	border: solid 1px #B4B5B7;
	text-align:center;
	font-size:12px;
	height:60px;
}

.LUMINOSE-immagine{
	text-align:center;
	background-color:#A8A9AD;	
	color:#000000 !important;
	font-weight:600;
	font-size:12px;
}
.LUMINOSE-immagine .img-responsive{
	margin:auto;
}

.table_sorgenti_luminose>thead>tr>th.LUMINOSE-immagine-header{
	background-color:#000000;
	font-weight:bold;
}

.table_sorgenti_luminose>tbody>tr>td{
	vertical-align:middle;	
	text-align:center;
	color:#A8A8A8;
	padding:5px;
}

/* LISTA VIDEO */

#_object_i_movie > .row{
	min-height:200px !important;
	padding-bottom:25px;
	padding-top:25px;
	border-bottom:1px solid #CCCCCC;
	position:relative;
}

#_object_i_movie a i {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	border:1px solid #333333;
	font-size: 33px;
	color: #FFFFFF;
	width: 66px;
	height: 66px;
	border-radius: 50%;
	text-align: center;
	line-height: 62px;
	background-image: url(/images/bg-opacity-60-black.png);
	background-repeat: repeat;
	cursor: pointer;		
	font-size: 33px;
	transform:translate(-50%,-50%);
}

#_object_i_movie .h2_video{
	margin-bottom:5px !important;
	text-transform: uppercase;
	color: rgb(88,88,90);
	font-weight: normal;
}

#_object_i_movie .h3_video{
	color: #019DD6;
	font-weight: normal;
	font-size: 22px;
}

#_object_i_movie .video_titolo{
	min-height:30px;
}

#_object_i_movie .video_sottotitolo{
	min-height:50px;
}

#_object_i_movie .video_descrizione{
	min-height:120px;
}
#_object_i_movie .video_descrizione > div{
	position:absolute;
	bottom:0px;
}

/* MAPPE */
.map-visible-list {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.map-visible-list li {
	float: left;
	display: inline;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 0px;
}
.map-visible-list li:hover, .map-visible-list li.active-region {
	background-color: #CCCCCC;
}
.map-visible-list li a:hover {
	text-decoration: none;
}
#addresses {
	border-top: 1px solid #CCCCCC;
	padding-top: 15px;
}
#addresses ul, #addresses li{
	margin: 0px;
	padding: 0px;
}
#addresses > ul > li {
	list-style-type: none;
}
#addresses > ul > li > ul > li {
	float: left;
	display: inline;
	padding-bottom: 5px;
}

.desc_close {
	height: 37px;
	overflow: hidden;
}
.desc_open {
}
#label_showall {
	position: absolute;
	bottom: 0px;
	width: 100%;
	color: #FFFFFF;
	background-image: url(/Images/bg-opacity-60-black.png);
	background-repeat: repeat;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: -15px;
	cursor: pointer;
}

/* DETTAGLIO COMUNICATO */

.link-Azzurro{
	color: #019DD6;
	font-size: 18px;
	text-transform:uppercase;
}

.link-Azzurro:hover{
	color: #019DD6 !important;
	font-size: 18px;
	text-transform:uppercase;
}

.link-Azzurro:visited{
	color: #019DD6 !important;
	font-size: 18px;
	text-transform:uppercase;
}

#_box_menu_prodotto {
	position: relative;
}
#get_pdf_prodotto {
	position: absolute;
	top: 0px;
	right: 0px;
}
#link_get_pdf_prodotto {
	display: none;
}

#get_word_prodotto {
	position: absolute;
	top: 60px;
	right: 0px;
}
#link_get_word_prodotto {
	display: none;
}

#descrizione_aggiuntiva_famiglia b,#descrizione_aggiuntiva_famiglia strong, #descrizione_aggiuntiva_famiglia_first b,#descrizione_aggiuntiva_famiglia_first strong{
	font-weight:700;
}

.pdf_title_download{
	color:#000000;
}

.menu_footer .list-unstyled,.menu_footer h3{
	padding-left:15px;
}

.mfp-image-holder .mfp-content, .mfp-image-holder .mfp-figure {
	background-color: #EEEEEE;
}

@media (min-width: 1199px) {
	#my_map {
		max-width: 100%;
		height:auto;
	}
	
}
@media (min-width: 991px) and (max-width: 1199px) {
	#_object_i_movie .video_titolo{
		min-height:30px;
	}
	
	#_object_i_movie .video_sottotitolo{
		min-height:40px;
	}
	
	#_object_i_movie .video_descrizione{
		min-height:90px;
	}
	#_object_i_movie .video_descrizione > div{
		position:absolute;
		bottom:0px;
	}
}
@media (min-width: 769px) {
	.map-visible-list li, #addresses > ul > li > ul > li {
		width: 16%;
	}
	
	#_object_i_movie .h2_video{
		margin-bottom:5px !important;
		text-transform: uppercase;
		color: rgb(88,88,90);
		font-weight: normal;
	}

}
@media (max-width: 991px) {
	#get_pdf_prodotto {
		display: none;
	}
	#link_get_pdf_prodotto {
		display: none;
	}
	#get_word_prodotto {
		display: none;
	}
	#link_get_word_prodotto {
		display: block;
	}
}
@media (max-width: 768px) {
	.map-visible-list {
		padding-left: 0px;
		margin-left: 0px;
	}
	.map-visible-list li {
		width:16%;
	}
	.map-visible-list li a, #addresses > ul > li > ul > li > a {
		font-size: 12px;
	}
	#addresses > ul > li > ul > li {
		width: 20%;
		height: 37px;
		line-height: 12px;
	}
	
	#_object_i_movie > .row {
		min-height:0px !important;	
	}
	
	#_object_i_movie .h2_video{
		margin-bottom:15px !important;
		text-transform: uppercase;
		color: rgb(88,88,90);
		font-weight: normal;
	}

	#_object_i_movie .video_titolo{
		min-height:0px;
		margin-bottom:10px;
	}
	
	#_object_i_movie .video_sottotitolo{
		min-height:0px;
	}
	
	#_object_i_movie .video_descrizione{
		min-height:0px;
	}
	#_object_i_movie .video_descrizione > div{
		position:relative;
		bottom:0px;
	}
	
	#_object_i_movie .h2_video{
		margin-bottom:auto !important;
	}

	#_object_i_movie .h3_video{
		margin-bottom:auto !important;
	}
	
}
@media (max-width: 500px){
	.map-visible-list li {
		height: 37px;
		line-height: 12px;
	}
	#addresses > ul > li > ul > li {
		width: 25%;
	}
	.map-visible-list li a, #addresses > ul > li > ul > li > a {
		font-size: 11px;
	}	
}